{
    "exhibition_contributor_roles": {
        "concept": "\u0caa\u0cb0\u0cbf\u0c95\u0cb2\u0ccd\u0caa\u0ca8\u0cc6",
        "curator": "\u0cae\u0cc7\u0cb2\u0ccd\u0cb5\u0cbf\u0c9a\u0cbe\u0cb0\u0c95",
        "design": "\u0cb5\u0cbf\u0ca8\u0ccd\u0caf\u0cbe\u0cb8",
        "coordinator": "\u0cb8\u0c82\u0caf\u0ccb\u0c9c\u0c95\u0cb0\u0cc1",
        "protagonist": "\u0ca8\u0cbe\u0caf\u0c95\u0ca8\u0c9f"
    }
}